.localMenuLeft, .localMenuCenter, .localMenuRight{
  margin: 0px;
  padding: 0;
  height: 30px;
  width: 100%;
  line-height: 100%;
}

.localMenuLeft{
  text-align: left;
}

.localMenuCenter{
  text-align: center;
}

.localMenuRight{
  text-align: right;
}

.localMenuLeft li, .localMenuCenter li, .localMenuRight li{ 
  display: inline;
}

.menuButton, .localMenuLeft li input, .localMenuCenter li input, .localMenuRight li input{
  box-sizing: border-box;
  width: 291px;
  font-size: 18px;
  font-weight: bold;
  color: #555;
  color: #465126;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 6px;
  padding-right: 6px;
  margin-top: 1px;
  margin-bottom: 0px;
  margin-left: 3px;
  margin-right: 3px;
  background-color: #fff;
  background-image: url("/images/menuBar.jpg");

  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}

.localMenuLeft li input:hover, .localMenuCenter li input:hover, .localMenuRight li input:hover{
  color: #fff;
  background-color: #666;
  background-image: url("/images/menuHover.jpg");

  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}

.localMenuLeft li a, .localMenuCenter li a, .localMenuRight li a{
  text-decoration: none;
} 
